FIND-CORRUPT-WHISPER-FILES(1)

NAME
find-corrupt-whisper-files - Find and (optionally) delete corrupt Whisper data files

SYNOPSIS
find-corrupt-whisper-files [-h] [--delete-corrupt] [--verbose] WHISPER_DIR [WHISPER_DIR ...]

DESCRIPTION
This command searches for corrupted whisper files in supplied directories.

The options are described below.

OPTIONS

--delete-corrupt
    Delete reported files.

--verbose
    Display progress info.

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Alexandre Rossi <niol@zincube.net>, for the Debian project (but may be used by others).